Invite Accept
招待を承諾し自動ログインする(公開)。トークンは一回限り。
POST
/invite/{token}/acceptPath parameters
tokenstringrequiredRequest body
requiredapplication/jsonnamestringdefault: ""
passwordstringrequiredResponses
200Successful Response
any422Validation Error
detailValidationError[]Show propertiesHide properties
Array of
ValidationErrorlocstring | integer[]requiredShow propertiesHide properties
Array of
string | integerAny of:
string
stringinteger
integermsgstringrequiredtypestringrequiredRequest
curl -X POST "/invite/string/accept" \
-H "Content-Type: application/json" \
-d '{
"name": "",
"password": "string"
}'const response = await fetch("/invite/string/accept", {
method: "POST",
headers: {
"Content-Type": "application/json"
},
body: JSON.stringify({
"name": "",
"password": "string"
})
});import requests
response = requests.post(
"/invite/string/accept",
headers={
"Content-Type": "application/json"
},
json={
"name": "",
"password": "string"
},
)Response
"string"{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}